.sidebar {
    height: 300px;
}
 
@media (max-width: 768.98px) {
    .sidebar {
        height: auto;
    }
}
 
 
#cont-body {
    min-height: 90vh;
}
 
.col2__inner.home {
    min-height: 60vh;
    overflow: visible;
}
 
@media (max-width: 768.98px) {
    .col2__inner.home {
        min-height: 0;
        overflow: visible;
    }
}